#div-account {
  width: 100%;
}

/* #section1 {
  margin-top: 85px;
} */

.icon{
  display: flex;
  flex-direction: column;
  justify-content: center;
  /* margin-right: 20px; */
  align-items: center;
  /* min-width: 120px; */
}



.dropdown-toggle::after {
  display: none;
}

/* .selectpicker {justify-content: center;justify-items: center;justify-self: center;} */
/* .form-group .bootstrap-select.btn-group{margin-bottom: 50px;} */
/* .bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn) {
  flex:auto;
  max-width: 50%;
}
*/

.dropdown-toggle {
  padding-right: 15px !important;
  height: 100px;
}

.bootstrap-select.btn-group .dropdown-toggle .filter-option {
 text-align: right !important;
}

.bootstrap-select.btn-group .dropdown-toggle .caret {
  left: 12px !important;
  right: unset !important;
}

.selectpicker {
  text-align-last: right;height: 300px;
}

.btn-group>.btn:first-child{
  height:100%;
  width: 100%;
  direction: rtl;
} 

.select-class {
  margin: 5px  15px;
  width: 100%;
  direction: rtl;
}

#main-div{
  display: flex;
  flex-direction: column;
}

#firstrow-div{
  display: flex;
  flex-direction:row-reverse;
  /* justify-content: center; */
  margin: 5px 30px;
  justify-content: space-between;
}

#col{
  display: flex;
  flex-direction:column;
  width: 50%;
  /* justify-content: center; */
  /* margin: 5px 30px; */
  /* justify-content: space-between; */
}

#sub-div{
  display: flex;
  flex-direction:row-reverse;
  /* justify-content: center; */
  /* margin: 5px 30px; */
  justify-content: space-around;
  width: 100%;
  max-width: 30%;
}


.ti-c {
  margin-left: 15px;
  margin-right: 15px;
  border-radius: 5px;
  border: solid;
  border-color: rgb(177,176,176);
  border-width: 1px;
  width: 12%;
  min-width: 100px;
  width: 250px;
}

.div-cont-date {
  margin-left: 15px;
}

.icons {
  margin-left: 5px;
  color: rgb(32,53,239);
}

#btnExecute {
  color: white;
  min-width: 150px;
}

.btnExeIcon {
  color: white;
  font-size: 18px;
  margin-left: 25px;
}

.table-dark.table-hover tbody tr:hover {
  color: white;
  background-color: rgb(108,175,254);
}

.table-dark.table-hover tbody tr {
  background-color: #8c9299;
}

#table-data_filter input, #table-details-data_filter input {
  text-align: right;
  width: 250px;
  border: solid 1px;
  border-radius: 8px;
  border-color: #c3c3c3;
  padding: 5px;
  outline: none;
}

#table-data_length select, #table-details-data_length select {
  width: 150px;
  border-radius: 8px;
}

.style-input {
  border: solid 1px;
  border-radius: 8px;
  border-color: #c3c3c3;
  padding: 5px;
  outline: none;
}

#table-data_wrapper .buttons-page-length, #table-data_wrapper .buttons-print, #table-data_wrapper .buttons-excel, #table-data_wrapper .buttons-colvis {
  width: auto;
  border: solid 1px;
  border-radius: 10px;
  background-color: white;
}

#table-details-data_wrapper .buttons-page-length, #table-details-data_wrapper .buttons-print, #table-details-data_wrapper .buttons-excel, #table-details-data_wrapper .buttons-colvis {
  width: auto;
  border: solid 1px;
  border-radius: 10px;
  background-color: white;
}

#table-data_wrapper .dt-buttons, #table-details-data_wrapper .dt-buttons {
  margin-left: 5px;
}

#table-div, #table-details-div {
  padding-top: 15px;
  min-height: 500px;
  padding-right: 2px;
}

#div-stats {
  min-height: 50px;
  background-color: rgb(215,215,215);
  border-radius: 5px;
  margin-top: 15px;
}

.tcStats {
  text-align: right;
  margin-right: 5px;
}

.div-stats {
}

.span-stats {
  margin-right: 15px;
  font-weight: bold;
}

.span-stats-val {
  color: rgb(114,118,247);
  text-align: right;
}

.hide-footer {
  display: none;
}

.show-footer {
}

#exportPdf {
  background-color: #d41f1f;
  color: white;
  font-size: 16px;
  outline: none;
  border: none;
}

td.details-control {
  background: url('../../assets/img/assets/img/details_open.png') no-repeat center center;
  cursor: pointer;
}

tr.shown td.details-control {
  background: url('../../assets/img/assets/img/details_close.png') no-repeat center center;
}

#div-loading {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgb(255,255,255);
}

.hide {
  display: none;
}

.show {
  display: inline;
}

.hide-loading {
  display: none !important;
  z-index: 0;
}

.show-loading {
  display: inline-flex;
  z-index: 1;
}

#table-details-data, #table-data {
  width: 100% !important;
}

.subTable tbody tr {
  color: black !important;
  background-color: rgb(255,255,255) !important;
}

.subTable .table-dark.table-hover tbody tr:hover {
  background-color: rgb(255,255,255) !important;
}

#gstats-card {
  margin: 15px;
}

.gstats-div {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-content: center;
  align-items: center;
  position: relative;
  margin-top: 3px;
}

.spanAsColor {
  min-width: 12px;
  max-width: 12px;
  min-height: 12px;
  max-height: 12px;
}

.par-gstats {
  font-size: 14px;
  margin-left: 8px;
  margin: 0px;
  margin-left: 5px;
}

.span-gstats {
  font-size: 14px;
  margin-left: 8px;
  font-weight: bold;
  position: absolute;
  right: 0px;
}

.chart {
  margin-top: 25px;
}

 /* Override Bootstrap's table-striped class */
 .table-striped>tbody>tr:nth-child(odd)>td,
 .table-striped>tbody>tr:nth-child(odd)>th {
     background-color: transparent !important;
     /* or any color you prefer */
 }
 /* Override Bootstrap's table-hover class */
 .table-hover>tbody>tr:hover>td, 
 .table-hover>tbody>tr:hover>th {
     background-color: transparent !important; /* or any color you prefer */
 }
